\name{data_for_analysis}
\alias{data_for_analysis}
\docType{data}
\title{
Catch and effort data for the Bay of Biscay
}
\description{
The data are represented by multiple objects that include  French commercial catch per unit effort data,
fishery independent scientific survey data and international landings data from ICES division 8a and 8b (ICES 2011, 2017) for each of the functional groups.
}
\usage{data("data_for_analysis")}
\format{
  \describe{
  \item{\code{cpue.K}, \code{cpue.B}, \code{cpue.D}, \code{cpue.G}}{Data frames with each row corresponding to year. Each column corresponds to either metric tonnes per day fishing  for French commercial gear or mean metric tonnes per square kilometre for survey.}
    \item{\code{french.landings.K}, \code{french.landings.B}, \code{french.landings.D}, \code{french.landings.G}}{Data frames with each row corresponding to year. Each column corresponds to  metric tonnes landed  for French commercial gear.}
    \item{\code{landings}}{A data frame of the landings of each functional group in ICES division 8a and 8b by year.}
    \item{\code{landings.1998}}{A vector of the landings of each functional group in ICES division 8a and 8b in 1998.}
    \item{\code{mean.landings.1950.1998}}{A vector of the average landings of each functional group in ICES division 8a and 8b for the years 1950 to 1998.}
    \item{\code{n.g}}{A vector given the total number of commercial fisheries or survey that target each functional group.}
    \item{\code{TT}}{A scalar equal to \code{nrow(landings)}.}
  }
}
\details{
%%  ~~ If necessary, more details than the __description__ above ~~
}
\source{
The survey biomass data were sourced from Syst{e}me d'Information Halieutique, the French commerical catch and effort data from the Direction des p{e}ches maritimes et de l'aquaculture, and the international landings data from the International Council for the Exploration of the Seas (\url{http://www.ices.dk/marine-data/dataset-collections}).
}
\references{
Hosack, G. R. and Trenkel, V. T. 2019. Functional Group-based Marine Ecosystem Assessment for the Bay of Biscay. Submitted to PeerJ.

ICES (2011). Historical nominal catches 1950–2010. \url{http://ices.dk/marine-data/dataset-collections/Pages/Fish-catch-and-stock-assessment.aspx}. Accessed 02–12–2011. Version 30–11–2011. Copenhagen.

656 ICES (2017). Official nominal catches 2006–2016. \url{http://ices.dk/marine-data/dataset-collections/Pages/Fish-catch-and-stock-assessment.aspx}. Accessed 12-06-2017. Copenhagen.
}
\examples{
data(data_for_analysis)
}
\keyword{datasets}
